@charset "utf-8";
/* CSS Document */

body,ul{margin:0; padding:0;}
img,a{outline:none; border:0;}

.main{width:890px; height:210px; margin:0 auto;}
.main_left{width:550px; height:210px; float:left; margin-right:15px;}
.main_head{width:325px; height:34px;}
.main_head ul,.main_content1 ul,.main_content2 ul{list-style:none;}
.main_head ul li{float:left; width:120px; height:30px;background:#5DB1BC; font-size:20px; color:#FFF; margin-right:2px; text-align:center; cursor:pointer;}
.main_head a{float:right; color:#000; text-decoration:none; margin-top:12px;}
.main_head a:hover{color:#f00;}
.main_content1{width:325px; height:211px; padding-top:10px;}
.main_content1 ul li{float:left; width:150px; padding-right:5px; line-height:70px;}
.main_content2{display:none; width:325px; height:211px; padding-top:10px; overflow:hidden;}
.main_content2 ul li{float:left; width:140px; margin-right:5px; height:40px; line-height:30px; overflow:hidden; text-align:center;}
.main_content2 ul li a{color:#000; text-decoration:none;}
.main_content2 ul li a:hover{color:#f00;}
.main_right{width:325px; height:210px; float:left;}